Subject: Ticket Assigned - duchini shoe complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 11:59:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  duchini shoe complaint Dear Concern,

I am mohammed khaja moinuddin and I brought 1 duchini shoes on 14th june
2021 which got spoiled soon within six months which is not acceptable. I
request you to take some strong action on it and let me know the next line
of action.

my contact number is +971 528023128

*Thank's & Regards,*

*   MOHD KHAJA MOINUDDIN*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910322